
stations: 
  - Ameerpet (Blue Line) (n6700511122)
  - Ameerpet (Red Line) (n6447191882)
  - Assembly (n11738179200)
  - Balanagar (n11738179199)
  - Begumpet (n2422172970)
  - Bharat Nagar (n11738179198)
  - Chaitanyapuri (n11738179197)
  - Chikkadpally (n7358663502)
  - Dilsukh Nagar (n11737669099)
  - Durgam Cheruvu (n6451675812)
  - ESI Hospital (n11738179195)
  - Erragadda (n11738179196)
  - Gandhi Bhavan (n11738179194)
  - Gandhi Hospital (n7358663506)
  - HITEC City (n6444553239)
  - Habsiguda (n7052069754)
  - Irrum Manzil (n11738179193)
  - JBS (n7201054971)
  - JNTU College (n11737669094)
  - Jubilee Hills Checkpost (n6777782858)
  - KPHB Colony (n11737669096)
  - Khairatabad (n11738179191)
  - Kukatpally (n7040366286)
  - L. B. Nagar Metro Station (n11737669100)
  - Lakdi-ka-pul (n11738179190)
  - Madhapur (n9144573053)
  - Madhura Nagar (n7052069770)
  - Mahatma Gandhi Bus Station (Green Line) (n7208768627)
  - Mahatma Gandhi Bus Station (Red Line) (n7208768626)
  - Malakpet (n7208768628)
  - Mettuguda (n7052069756)
  - Miyapur (n11737669097)
  - Moosapet (n11738179189)
  - Musarambagh (n7246815452)
  - Musheerabad (n7358663503)
  - NGRI (n7052069753)
  - Nagole (n6447168562)
  - Nampally (n11738179188)
  - Narayanaguda (n7358663501)
  - New Market (n10279821749)
  - Osmania Medical College (n11738179187)
  - Panjagutta (n11738663633)
  - Parade Grounds (Blue Line) (n7052069758)
  - Parade Grounds (Green Line) (n7195061310)
  - Paradise (n7052069759)
  - Peddamma Gudi (n7052069774)
  - Prakash Nagar (n7052069766)
  - RTC Cross Roads (n7206794919)
  - Raidurg (n7052069775)
  - Rasoolpura (n7052069760)
  - Road No 5 Jubilee Hills (n7052069772)
  - S. R. Nagar (n6444553238)
  - Secunderabad East (n7052069757)
  - Secunderabad West (n7358663518)
  - Stadium (n7052069752)
  - Sultan Bazar (n7358663499)
  - Tarnaka (n7052069755)
  - Uppal (n7052069749)
  - Victoria Memorial (n11737669098)
  - Yusufguda (n6672440858)

transfers: 
  - 
    - Ameerpet (Blue Line) (r8297712)
    - Ameerpet (Red Line) (r8297711)
  - 
    - M. G. Bus Station (Red Line) (r10692238)
    - Mahatma Gandhi Bus Station (Green Line) (r10692237)
  - 
    - Parade Grounds (Blue Line) (r10402708)
    - Parade Grounds (Green Line) (r10692236)

routes: 
  - 
    type: subway
    ref: 1
    name: Red Line
    colour: '#ff0000'
    station_count: 27
    stations: 
      - Miyapur
      - JNTU College
      - KPHB Colony
      - Kukatpally
      - Balanagar
      - Moosapet
      - Bharat Nagar
      - Erragadda
      - ESI Hospital
      - S. R. Nagar
      - Ameerpet (Red Line)
      - Panjagutta
      - Irrum Manzil
      - Khairatabad
      - Lakdi-ka-pul
      - Assembly
      - Nampally
      - Gandhi Bhavan
      - Osmania Medical College
      - M. G. Bus Station (Red Line)
      - Malakpet
      - New Market
      - Musarambagh
      - Dilsukh Nagar
      - Chaitanyapuri
      - Victoria Memorial
      - L. B. Nagar

    itineraries: 
      r8297636: 
        - Miyapur (n11737669097)
        - JNTU College (n11737669094)
        - KPHB Colony (n11737669096)
        - Kukatpally (n7040366286)
        - Balanagar (n11738179199)
        - Moosapet (n11738179189)
        - Bharat Nagar (n11738179198)
        - Erragadda (n11738179196)
        - ESI Hospital (n11738179195)
        - S. R. Nagar (n6444553238)
        - Ameerpet (Red Line) (n6447191882)
        - Panjagutta (n11738663633)
        - Irrum Manzil (n11738179193)
        - Khairatabad (n11738179191)
        - Lakdi-ka-pul (n11738179190)
        - Assembly (n11738179200)
        - Nampally (n11738179188)
        - Gandhi Bhavan (n11738179194)
        - Osmania Medical College (n11738179187)
        - Mahatma Gandhi Bus Station (Red Line) (n7208768626)
        - Malakpet (n7208768628)
        - New Market (n10279821749)
        - Musarambagh (n7246815452)
        - Dilsukh Nagar (n11737669099)
        - Chaitanyapuri (n11738179197)
        - Victoria Memorial (n11737669098)
        - L. B. Nagar Metro Station (n11737669100)

      r8297689: 
        - L. B. Nagar Metro Station (n11737669100)
        - Victoria Memorial (n11737669098)
        - Chaitanyapuri (n11738179197)
        - Dilsukh Nagar (n11737669099)
        - Musarambagh (n7246815452)
        - New Market (n10279821749)
        - Malakpet (n7208768628)
        - Mahatma Gandhi Bus Station (Red Line) (n7208768626)
        - Osmania Medical College (n11738179187)
        - Gandhi Bhavan (n11738179194)
        - Nampally (n11738179188)
        - Assembly (n11738179200)
        - Lakdi-ka-pul (n11738179190)
        - Khairatabad (n11738179191)
        - Irrum Manzil (n11738179193)
        - Panjagutta (n11738663633)
        - Ameerpet (Red Line) (n6447191882)
        - S. R. Nagar (n6444553238)
        - ESI Hospital (n11738179195)
        - Erragadda (n11738179196)
        - Bharat Nagar (n11738179198)
        - Moosapet (n11738179189)
        - Balanagar (n11738179199)
        - Kukatpally (n7040366286)
        - KPHB Colony (n11737669096)
        - JNTU College (n11737669094)
        - Miyapur (n11737669097)


  - 
    type: subway
    ref: 2
    name: Green Line
    colour: '#008000'
    station_count: 10
    stations: 
      - Mahatma Gandhi Bus Station (Green Line)
      - Sultan Bazar
      - Narayanaguda
      - Chikkadpally
      - RTC Cross Roads
      - Musheerabad
      - Gandhi Hospital
      - Secunderabad West
      - Parade Grounds (Green Line)
      - JBS

    itineraries: 
      r10692234: 
        - Mahatma Gandhi Bus Station (Green Line) (n7208768627)
        - Sultan Bazar (n7358663499)
        - Narayanaguda (n7358663501)
        - Chikkadpally (n7358663502)
        - RTC Cross Roads (n7206794919)
        - Musheerabad (n7358663503)
        - Gandhi Hospital (n7358663506)
        - Secunderabad West (n7358663518)
        - Parade Grounds (Green Line) (n7195061310)
        - JBS (n7201054971)

      r10692235: 
        - JBS (n7201054971)
        - Parade Grounds (Green Line) (n7195061310)
        - Secunderabad West (n7358663518)
        - Gandhi Hospital (n7358663506)
        - Musheerabad (n7358663503)
        - RTC Cross Roads (n7206794919)
        - Chikkadpally (n7358663502)
        - Narayanaguda (n7358663501)
        - Sultan Bazar (n7358663499)
        - Mahatma Gandhi Bus Station (Green Line) (n7208768627)


  - 
    type: subway
    ref: 3
    name: Blue Line
    colour: '#0000ff'
    station_count: 23
    stations: 
      - Raidurg
      - HITEC City
      - Durgam Cheruvu
      - Madhapur
      - Peddamma Gudi
      - Jubilee Hills Checkpost
      - Road No 5 Jubilee Hills
      - Yusufguda
      - Madhura Nagar
      - Ameerpet (Blue Line)
      - Begumpet
      - Prakash Nagar
      - Rasoolpura
      - Paradise
      - Parade Grounds (Blue Line)
      - Secunderabad East
      - Mettuguda
      - Tarnaka
      - Habsiguda
      - NGRI
      - Stadium
      - Uppal
      - Nagole

    itineraries: 
      r5468841: 
        - Raidurg (n7052069775)
        - HITEC City (n6444553239)
        - Durgam Cheruvu (n6451675812)
        - Madhapur (n9144573053)
        - Peddamma Gudi (n7052069774)
        - Jubilee Hills Checkpost (n6777782858)
        - Road No 5 Jubilee Hills (n7052069772)
        - Yusufguda (n6672440858)
        - Madhura Nagar (n7052069770)
        - Ameerpet (Blue Line) (n6700511122)
        - Begumpet (n2422172970)
        - Prakash Nagar (n7052069766)
        - Rasoolpura (n7052069760)
        - Paradise (n7052069759)
        - Parade Grounds (Blue Line) (n7052069758)
        - Secunderabad East (n7052069757)
        - Mettuguda (n7052069756)
        - Tarnaka (n7052069755)
        - Habsiguda (n7052069754)
        - NGRI (n7052069753)
        - Stadium (n7052069752)
        - Uppal (n7052069749)
        - Nagole (n6447168562)

      r8297688: 
        - Nagole (n6447168562)
        - Uppal (n7052069749)
        - Stadium (n7052069752)
        - NGRI (n7052069753)
        - Habsiguda (n7052069754)
        - Tarnaka (n7052069755)
        - Mettuguda (n7052069756)
        - Secunderabad East (n7052069757)
        - Parade Grounds (Blue Line) (n7052069758)
        - Paradise (n7052069759)
        - Rasoolpura (n7052069760)
        - Prakash Nagar (n7052069766)
        - Begumpet (n2422172970)
        - Ameerpet (Blue Line) (n6700511122)
        - Madhura Nagar (n7052069770)
        - Yusufguda (n6672440858)
        - Road No 5 Jubilee Hills (n7052069772)
        - Jubilee Hills Checkpost (n6777782858)
        - Peddamma Gudi (n7052069774)
        - Madhapur (n9144573053)
        - Durgam Cheruvu (n6451675812)
        - HITEC City (n6444553239)
        - Raidurg (n7052069775)



